@font-face {
  font-family: 'PrimarySite.arrow';
  src: url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.eot');
  src: url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.eot?#iefix') format('embedded-opentype'),
    url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.woff') format('woff'),
    url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.ttf') format('truetype'),
    url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.svg#PrimarySite.arrow') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'Glyphter';
    src: url('Glyphter.eot');
    src: url('Glyphter.eot?#iefix') format('embedded-opentype'),
         url('Glyphter.woff') format('woff'),
         url('Glyphter.ttf') format('truetype'),
         url('Glyphter.svg#Glyphter') format('svg');
    font-weight: normal;
    font-style: normal;
}

.cp-font-icon,
.cp-font-button  {
	display: inline-block;
   font-family: 'Glyphter';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}
/*
.icon-circular-shape-silhouette:before{content:'\0041';}
.icon-003-translate:before{content:'\0042';}
.icon-002-search:before{content:'\0043';}
.icon-004-multiply:before{content:'\0044';}
.icon-arrow-01:before{content:'\0045';}
.icon-calendar%20(2):before{content:'\0046';}
.icon-call:before{content:'\0047';}
.icon-Newsletters:before{content:'\0048';}
.icon-news-microphone:before{content:'\0049';}
.icon-Link:before{content:'\004a';}
.icon-002-close-envelope:before{content:'\004b';}
.icon-003-maps-and-flags:before{content:'\004c';}
.icon-004-facebook-logo:before{content:'\004d';}
.icon-005-twitter-logo-silhouette:before{content:'\004e';}
.icon-001-phone-receiver:before{content:'\004f';}
.icon-swipe-to-right (2):before{content:'\0050';}
*/


html {
  font-size: 62.5%;
  background-color: #f3f3f3; /* Please have a colour or image - background on html needed for javascript */
}

body {
	font-family: 'Nunito', sans-serif;
	font-size: 1.6rem;
	color: #000;
	height: 100%;
}

h1,
.xxlarge {
  font-size: 2.6rem;
}

h2,
.xlarge {
  font-size: 2.2rem;
}

h3,
.large {
  font-size: 2.0rem;
}

h4,
.medium {
  font-size: 1.6rem;
}

h5,
.small {
  font-size: 1.4rem;
}

/* Text Highlight Colour
======================== */
/* These selection rule sets have to be separate. */

::-moz-selection {
  color: white;
  background-color: #1c2378;
}

::selection {
  color: white;
  background-color: #1c2378;
}


/* Site Colors */

.main-bg,
.cookie-corner,
.cookie-notice-header,
.scroll-top,
.ps_form-blocks .ps_form-btn, 
.ps_prev, 
.ps_next,
.cookie-notice-button,
footer:before,
.main-nav ul li ul,
.responsive-bar,
.ps_calendar-month,
.main-nav>ul>li:before {
  background: #1b2570;
}

/* Main Hover */ 

.cookie-notice-button:focus, 
.cookie-notice-button:hover,
.ps_prev:focus,
.ps_prev:hover,
.ps_next:focus,
.ps_next:hover,
.ps_form-blocks .ps_form-btn:focus,
.ps_form-blocks .ps_form-btn:hover {
  color: #fff;
  background: #3d51e1;
}

.block-alpha .cp-content-trigger,
.swipe-content .cp-content-block:before,
.block-bravo .cp-content-trigger,
.block-bravo .cp-content-block:before,
.main-nav,
.cp-search-active .google-triggers li[g-data-content="cp-search"] .cp-icon-wrap,
.cp-translate-active .google-triggers li[g-data-content="cp-translate"] .cp-icon-wrap,
.google-triggers li:after,
.contact-trigger .contact-trigger-wrap,
.sub-nav h2:before,
.sub-nav ul li a:after  {
  background: #3d51e1;
}

/* Links Color */

.ps_activity-date-info,
.page-title,
.ps_form-search input[type="submit"],
h2,
.ps_cookie-title {
  color: #1b2570;
}

a,
.breadcrumbs a,
.breadcrumbs>li,
.close-btn,
.content-header{
  color: #3d51e1;
}

a:focus,
a:hover,
a:active,
.block-alpha .content-header:focus,
.block-alpha .content-header:hover{
  color: #000;
}

/* Website Structure
==================== */
.container {
  position: relative;
}

.main-header {
  height:  128px;
  position:  relative;
  z-index: 3;
}

.home-link {
  display: block;
  transition: ease 0.2s opacity;
  position: relative;
  text-indent: -9999px;
}

.home-link:focus, 
.home-link:hover {
  opacity: 0.8;
}

.home-link img {
  display: block;
  width: 100%;
}

.school-details {
  color:#fff;
}

.school-name {
  font-size:  3.1rem;
  font-weight: 600;
}

.motto {
  font-size: 2rem;
  font-weight: 300;
}

/* Content Container */
.content-container {
  position: relative;
  box-sizing: border-box;
}

/* Page Title */
.page-title {
	font-size: 2.5rem;
	font-weight: 500;
}

/* Breadcrumbs */
.breadcrumbs {
  margin: 5px 0 20px;
  font-style: italic;
}

.breadcrumbs > li::before {
  content: '>>';
}

/* Footer */
footer:before {
  content:'';
  height: 1px;
  width: 95%;
  display: block;
  position: relative;
  margin: 0 auto;
}

.footer-links ul {
  list-style: none;
}

.footer-links,
.footer-links li a {
  color: #6e6e6e;
}

.footer-links {
  font-size: 1.4rem;
}

.footer-links li {
  line-height: 1.6;
}

.footer-links li a:focus,
.footer-links li a:hover {
  text-decoration: underline;
}

/* Footer Arrow Logo */
.psa-foot {
  display: inline-block;
  font-family: 'PrimarySite.arrow';
  font-style: normal;
  font-weight: normal;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 2px 0 5px;
  font-size: 1.3rem;
}

/* News Styles
============== */
.ps_form-search input[type="text"] {
  border-color: #1b2570;
  border-radius: 4px;
  box-shadow: 0 0 0 2px #e0e8ec;
  color: #1b2570;
}

.ps_form-search input[type="submit"]:focus,
.ps_form-search input[type="submit"]:hover {
  color: #3d51e1;
}

/* Calendar Styles
================== */
.ps_event {
  background-color: #fff;
}

.ps_calendar {
  background-color: #fff;
  border: 1px solid #1b2570;
  border-radius: 5px;
}

.ps_event-desc {
  color: #000;
}

/* Button / Contact Form Styles
=============================== */
.ps_form-blocks .ps_form-btn,
.ps_prev,
.ps_next {
  box-shadow: none; /* If you want to remove this style, put box-shadow: none; instead of completely removing it to override styles from the CMS */
  text-shadow: none;
  color: #fff;
}


/* Cookie Notice Styles
======================= */
.cookie-jar {
  z-index: 106;
}

.cookie-corner {
  border: 2px solid #fff;
}

.cookie-notice-header,
.cookie-notice-button {
  border: none;
}

.cookie-icon-star {
  fill: #fff;
}

.cookie-icon-letter {
  fill: #717171;
}

/* Sub Nav
==========*/

.sub-nav {
  position: relative;
  width: 228px;
  height: 100%;
  box-sizing: border-box;
  padding-bottom: 23px;
  border-radius: 10px;
  box-shadow: 0px 4px 5px #ccc;
  margin-top: 100px;
}

.sub-nav-hide .sub-nav {
  display: none;
}

.sub-nav ul li {
  display: block;
  width: 208px;
  margin-left: 20px;
}

.sub-nav ul li a {
  font-size: 1.5rem;
  font-weight: normal;
  color: #ffdd68;
  width: 100%;
  display: block;
  box-sizing: border-box;
  padding: 2px 23px;
  transition: ease 0.2s background, ease 0.2s color;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin-right: 10px;
  position: relative;
}

.sub-nav ul li a:before {
  content: '\0041';
  font-family: Glyphter;
  font-size: 0rem;
  margin-right: 20px;  
}


.sub-nav ul li a:after {
  content: '';
  display: block;
  height: 40px;
  width: 2px;
  position: absolute;
  left: 0px;
  top: 0px;
}

body:not(.sub-nav-special) .sub-nav ul li:focus a,
body:not(.sub-nav-special) .sub-nav ul li:hover a,
.sub-nav-special .sub-nav ul li ul li:focus a,
.sub-nav-special .sub-nav ul li ul li:hover a,
.sub-nav-special.calendar-active .sub-nav .ps_page_slug_calendar a:focus,
.sub-nav-special.calendar-active .sub-nav .ps_page_slug_calendar a:hover {
  color: #fff !important;
  background: #3d51e1!important;
}

.sub-nav h2 {
  color: #fff;
  box-sizing: border-box;
  padding: 19px 20px 19px 40px;
  font-size:  1.8rem;
}

.sub-nav h2:before {
  content: '';
  display: block;
  height: 42px;
  width: 2px;
  position: absolute;
  left: 20px;
  top: 25px;
}

/* Sub Nav Special Pages
======================== */

.sub-nav-special .sub-nav ul li a {
  display: none;
}

.sub-nav-special .sub-nav ul ul li {
  display: block;
  margin-left: 0;
}

.sub-nav-special .sub-nav ul ul li a {
  transition: color 0.2s ease;
  width: 100%;
  display: block;
  margin-right: 10px;
}

.sub-nav-special .sub-nav ul li:focus a,
.sub-nav-special .sub-nav ul li:hover a {
  background: none;
}

.sub-nav-special .sub-nav ul ul li ul {
  display: none;
}

.sub-nav-special.calendar-active .ps_page_slug_calendar a:before,
.sub-nav ul .ps_selected_page a:before,
.sub-nav-special.news-active .ps_page_slug_latest-news a::before {
  font-size: 0.9rem;
  margin-right: 10px;
}

.related-nav-hide .sub-nav {
	display: none;
}

/* Utility Styles
================= */
.text-right {
  text-align: right;
}

.text-center {
  display: block;
}

.text-bold {
  font-weight: bold;
}

.text-hide {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

/* Google Search And Translate */

.google-search-widget {
  position: absolute;
  line-height: 1;
  background: #fff;
  height: 35px;
  border: 1px solid #224294;
  width: 220px;
}

.gsc-input,
.gsc-search-button:not(input) {
  height: 32px!important;
}

.gsc-search-button:not(input) {
  width: 35px!important;
  margin-left: 4px;
  transition: ease 0.2s background;
  border: 1px solid #224294!important;
  background-color: #224294!important;
  border-radius: 0!important;
  text-align: center;
}

.gsc-search-button:not(input):focus,
.gsc-search-button:not(input):hover {
  background-color: #000!important;
  outline: none!important;
  border: 1px solid #000!important;
}

.gsc-input-box {
  border: 1px solid #fff!important;
}

.gsc-search-button-v2 {
  border-radius: 0!important;
}

.cse .gsc-search-button input.gsc-search-button-v2, 
input.gsc-search-button-v2 {
  padding: 10px 10px 8px!important;
  margin-top: 0px!important;
}


/* Firefox - Search Icon position fix */
.gsc-search-button:not(input) { 
  justify-content: inherit!important;
}

.gsc-search-button-v2 svg {
  fill: #fff;
  display: block;
  margin: 0 auto;
} 

 /* White Background for input box */
.gsc-input-box {  
    background: #fff;
}

/* Hide extra Clear Text icon from IE/Edge textboxes */
.google-search-widget input[type=text]::-ms-clear { 
    display: none;
}


@media (min-width: 981px) {

    /* Content Container */
  .content-container {
    margin: 110px auto 25px;
  }

  
  /* Header 
  ========= */
  .home-link {
  	width: 120px;
  	display: inline-block;
  	margin: 30px 21px 0 50px;
  }
  
  .school-details {
    display:  inline-block;
    margin-top: 32px;
    line-height: 1.3;
  }


  /* Navigation
  ============= */
 .main-nav .ps_selected_topic,
 .sub-nav-special.calendar-active .main-nav .ps_topic_slug_news-and-events,
 .sub-nav-special.news-active .main-nav .ps_topic_slug_news-and-events {
    background: #ffdd68;
  }

 .main-nav .ps_selected_topic:before,
 .sub-nav-special.calendar-active .main-nav .ps_topic_slug_news-and-events:before,
 .sub-nav-special.news-active .main-nav .ps_topic_slug_news-and-events:before {
    left: -1px;
 }

  .ps_selected_topic>a,
  .sub-nav-special.calendar-active .main-nav .ps_topic_slug_news-and-events>a,
  .sub-nav-special.news-active .main-nav .ps_topic_slug_news-and-events>a {
    color: #000!important;
  }

  .main-nav li.ps_nav-sub-heading {
  	display:none!important;
  }

  .main-nav {
    position: relative;
    width: 100%; /*  Change width for horizontal nav  */
    height: 52px;
    outline: none;
    border-top: 1px solid #ffdd68;
    font-size: 1.8rem;
  }

  .main-nav:after {
    content: '';
    width: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    height: 90px;
    background-image: linear-gradient(rgba(27,37,112,0.6), rgba(0,0,0,0));
    bottom: -90px;
  }

  .main-nav .cp-close {
    display: none;
  }

  .main-nav h3 {
    display: none;
  }

  .main-nav ul {
    padding: 0;
    margin: 0;
    height: 100%;
    float:  right;
  }

  .main-nav ul li {
    position: relative;
    display: block;
    width: auto;  /* Width of image/button */
    height: 52px;  /* Height of image/button */
    float: left;
    cursor: pointer;
    text-align:  center;
  }

  .main-nav>ul>li {
    line-height: 53px;
  }

  .main-nav>ul>li:before {
    width: 1px;
    height: 30px;
    content: '';
    display: block;
    position: absolute;
    left: 0px;
    top: 10px;
    margin: 0 0px;
  }

   .main-nav>ul>li:nth-child(6) {
    border-right: none;
  }

  .main-nav li:focus,
  .main-nav li:hover {
    background-color: rgba(0,0,0,0.3);
  }

  .main-nav ul li a {
    display: block;
    height: 100%;
    color: #fff;
    padding: 0px 36px;
  }

  .main-nav .ps_selected_topic:focus>a,
  .main-nav .ps_selected_topic:hover>a {
    color: #fff!important;
  }

  /* Pop Ups */
  /* Styles for ALL pop-up menus added here */
  .main-nav ul li ul {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 102;
    box-sizing: border-box;
    text-align: center;
    height: auto;
    width: 224px;
  }

  .main-nav ul li:nth-child(2) ul {
    left: 0;
  }

  .main-nav ul li.ps_nav-top-level:focus ul,
  .main-nav ul li.ps_nav-top-level:hover ul {
    display: block;
  }

  .main-nav ul li.ps_nav-top-level:focus ul ul,
  .main-nav ul li.ps_nav-top-level:hover ul ul {
    display: none;
  }

  .main-nav li ul li {
    display: block;
    width: 100%;
    height: auto; /* Resets the height from the main li buttons */
    padding: 0;
    margin: 0;
    text-indent: 0;
    background: none;
    line-height: 1;
  }


  /* To style the links in the pop up menus */
  .main-nav li ul li a {
    display: block;
    width: auto;
    padding: 13px 7px;
    margin: 0;
    text-decoration: none;
  }

  .main-nav ul li:hover .nav-extended {
    top: 100%;
    right: 0;
    transform: translateX(0);
    display: grid !important;
    grid-template-columns: repeat(auto-fit, minmax(200px, 3fr));
    width: calc(100vw - 50px);
    max-width: 680px;
    justify-content: center;
    gap: 0px 30px;
    padding: 10px 10px 10px;
  }
  
  /*Inner Container 
  =================== */

  .inner-container{
    width: 960px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }
  
  /* Content Container 
  ==================== */
  .content-container {
  	min-height: 360px;
  	width: 710px;
  	display: inline-block;
 }

  /* News Items Width
  =================== */
  .news-items {
    width: 560px;
  }
  
  /* Footer 
  ========= */
  
  .main-footer .footer-links {
    box-sizing: border-box;
    display: flex;
    padding: 20px 45px;
  }
  
  .footer-left li {
    margin: 0 5px;
    display: inline-block;
  }
  
  .main-footer ul {
    display: inline-block;
  }
  
  .main-footer .footer-right {
    margin-left: auto;
    text-align: right;
  }

  /* Scroll to top
  ================ */
  .scroll-top {
    border: 1px solid #1b2570;
    color: #fff;
    bottom: 100px;
    border-radius: 5px;
  }

  .scroll-top:hover {
    color: #1b2570;
    background:  #fff;
  }

  /* Utility Styles
  ================= */
  .responsive-only {
    display: none!important;
  }
  
   .cp-top-bar {
    position: absolute;
    top: 40px;
    height: 40px;
    right: 50px;
    width: 300px;
  }

  /* Google Services
  ==================*/

  /* Google Triggers
  ==================*/
  .google-triggers {
    position: absolute;
    top: 0px;
    right: 0;
    font-size: 0;
    height: 100%;
    z-index: 10;
  }

  .google-triggers li {
    display: inline-block;
    height: 100%;
    line-height: 41px;
    cursor: pointer;
  }

  .google-triggers li:after {
    content: '';
    height: 15px;
    width: 2px;
    display: block;
    position: absolute;
    top: 13px;
  }

  .google-triggers li:first-child:after {
    display: none;
  }

  .google-triggers .cp-icon-wrap {
    position: relative;
    display: inline-block;
    text-align: center;
  }

  .google-triggers .cp-icon-wrap span {
    display: inline-block;
    vertical-align: middle;
  }

  .google-triggers .cp-font-icon {
    font-size: 1.5rem;
    color: #fbd46c;
    height: 100%;
    line-height: 41px;
  }

  .google-triggers .cp-icon-name {
    font-size: 1.5rem;
    color: #fbd46c;
    margin-left: 7px;
    transition: ease 0.2s color;
    line-height: 41px;
  }

  .cp-search-active .google-triggers li[g-data-content="cp-search"] .cp-icon-name,
  .cp-search-active .google-triggers li[g-data-content="cp-search"] .cp-font-icon,
  .cp-translate-active .google-triggers li[g-data-content="cp-translate"] .cp-icon-name,
  .cp-translate-active .google-triggers li[g-data-content="cp-translate"] .cp-font-icon {
    color: #fff;
  }

  li[g-data-content="cp-translate"] .cp-icon-wrap {
    width: 120px;
  }

  li[g-data-content="cp-search"] .cp-icon-wrap {
    width: 120px;
  }

  /* Google Hover
  ===============*/
  .google-triggers .g-hover-line {
    position: absolute;
    top: 100%;
    left: 0;
    transform: translateX(0px);
    content: '';
    display: block;
    height: 4px;
    width: 120px;
    background: #fbd46c;
    transition: ease 0.2s transform, ease 0.2s opacity;
    opacity: 0;
  }

  .google-triggers:focus .g-hover-line, 
  .google-triggers:hover .g-hover-line {
    opacity: 1;
  }

  .google-triggers li:nth-child(2):focus ~ .g-hover-line,
  .google-triggers li:nth-child(2):hover ~ .g-hover-line {
    transform: translateX(120px);
  }

  /* Google Content Blocks
  ========================*/
  .google-content-wrap {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 5;
  }

  .cp-google-content {
    position: absolute;
    top: -14px;
    left: 0;
    height: 55px;
    width: 100%;
    background: #1b2570;
    transition: ease 0.2s transform,ease 0.2s opacity;
    opacity: 0;
  }

  .google-content-wrap .off-click-content {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 280px);
    height: 100%;
    text-align: right;
  }

  .cp-translate-active .off-click-content {
    width: calc(100% - 232px);
  }

  .cp-search-active #cp-search {
    transform: translateY(100%);
    opacity: 1;
  }

  .cp-translate-active #cp-translate {
    transform: translateY(100%);
    opacity: 1;
  }

  /* Google content X
  ===================*/
  .g-cross {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 1.3rem;
    padding: 0 20px;
    line-height: 55px;
    cursor: pointer;
    transition: ease 0.2s color;
    color: #FFF;
  }

  .g-cross:focus, 
  .g-cross:hover {
    color: #7695f4;
  }

  .cp-search-active .g-cross, 
  .cp-translate-active .g-cross {
    bottom: 0;
  }

  /* G content block content
  ==========================*/
  .google-content-wrap h2 {
    font-size: 1.6rem;
    color: #FFF;
    line-height: 55px;
    display: inline-block;
    vertical-align: middle;
  }

  /* Translate */

  #google_translate_element {
    position: absolute;
    top: 11px;
    right: -164px;
    height: 26px;
  }

  #google_translate_element.is-disabled[data-cookie='google-translate'] {
    right: -184px;
    width: 190px;
    border: 1px solid #000;
  }

  .goog-te-gadget-simple {
    width: 178px;
    height: 28px;
    border: 1px solid #1d2f66!important;
  }

  .goog-te-gadget-simple span {
    display: inline-block;
    line-height: 2.3;
  }

  .goog-te-menu-value span:first-child {
    width: 112px;
  }

  .goog-te-menu-value span + img + span {
    color: #1d2f66!important;
    border-left-color: #1d2f66!important;
  }

  .goog-te-menu-value > span + img + span {
    height: 21px;
    margin-top: 4px;
    line-height: 1.8;
  }

  .goog-te-banner-frame {
    position: absolute!important;
    top: -40px!important;
  }

  /* Google Search */

  .google-search-widget {
    display: block;
    top: 11px;
    right: -233px;
    width: 240px;
  }

}

@media (min-width: 981px) and (max-width: 1200px) {
  .sub-nav {
    width: 198px;
    margin-right: 10px;
  }
  
  .sub-nav ul li {
      width: 178px;
  }
}

@media (min-width: 981px) and (max-width: 1130px) {

  .school-name {
  	font-size: 2.6rem;
  }

  .main-nav {
    text-align: right;
  }

  .main-nav ul {
    padding: 0;
    margin: 0 auto;
    height: 100%;
    float: none;
    display: inline-block;
  }

  .main-nav ul li a{
    padding: 0 30px;
  }

  .content-container {
    margin: 110px 0 25px 20px;
  }

  .main-footer .footer-links {
    
padding: 20px 15px;
  }
}

@media (min-width: 981px) and (max-width: 1100px) {
  .main-nav ul li:hover .nav-extended {
    
max-width: 550px;
    
gap: 0px 15px;
  }
}

@media (min-width: 981px) and (max-width: 1015px) {  
	
  .main-header {
    height: 90px;
  }

  .school-details {
    margin-top: 19px;
    line-height: 1.1;
  }

  .school-name {
    font-size: 2.5rem;
  }

  .motto {
    font-size: 2.1rem;
  }

  .home-link {
    width: 75px;
    margin: 8px 15px 0 20px;
  }

  .google-triggers {
    top: -15px;
  }
}


@media (min-width: 981px) and (max-height: 815px) {  
	
  .main-header {
    height: 90px;
  }

  .school-details {
    margin-top: 19px;
    line-height: 1.1;
  }

  .school-name {
    font-size: 2.5rem;
  }

  .motto {
    font-size: 2.1rem;
  }

  .home-link {
    width: 75px;
    margin: 20px 15px 0 20px;
  }

  .google-triggers {
    top: -15px;
  }
}

@media (max-width: 980px) {

  .responsive-bar {
    display: flex!important;
    align-items: center;
    text-align: left;
    height: 80px;
    padding: 20px 40px 0;
    z-index: 3;
  }

  .nav-trigger-wrap {
    position: absolute;
    top: 25px;
    right: 40px;
  }

  .trigger-lines .burger-line {
    height: 3px;
  } 

  /* Header */

  .main-header {
    height: auto;
    width: 100%;
    box-sizing: border-box;
    padding: 0 40px 20px;
    z-index: 0;
  }

  .school-details {
    text-align: center;
    box-sizing: border-box;
    line-height: 1.2;
  }
  
  /* Responsive Navigation
  ======================== */
   .main-nav,
   .main-nav ul li ul,
   .cp-close {
     background: #1b2570;
   }
 
   .mobile-nav h3,
   .cp-close,
   .main-nav ul li a,
   .main-nav ul li ul li a,
   .main-nav .nav-toggle::before {
     color: #fff;
   }
 
   .main-nav ul li:focus,
   .main-nav ul li:hover {
     background: #3d51e1;
   }
 
   .main-nav .cp-close,
   .mobile-nav h3,
   .main-nav ul li a,
   .main-nav ul li ul li a {
     border-bottom: 1px solid #fff;
   }
 
   .main-nav ul li ul li:focus,
   .main-nav ul li ul li:hover {
     background: #3d51e1;
   }
 
   .trigger-lines .burger-line,
   .trigger-lines .burger-line:nth-child(2)::before {
     background: #fff!important;
   }
 
   .nav-trigger-wrap:focus .burger-line::before,
   .nav-trigger-wrap:hover .burger-line::before,
   .nav-trigger-wrap:focus .burger-line,
   .nav-trigger-wrap:hover .burger-line {
     background: #fedf75!important;
   }

   .responsive-bar-search {
     color: #fff;
     top: 30px;
     right: 120px;
     height: 36px;
     width: 21px;
   }
  
  /* Header */
  .home-link {
  	width: 120px;
  	margin: 0px auto;
  	padding: 20px 0;
  }
  
  /* Slideshow */
  .img-wrap {
    display: none;
  }
  
    /* Get In touch
  ===============*/
  .contact-trigger {
    display: block;
    height: 43px;
    width: 100%;
    outline: none;
    border: none;
    font: inherit;
    outline: none;
    padding: 0;
    margin: 0;
  }

  .contact-trigger .contact-trigger-wrap {
    display: flex;
    justify-content: center;
    height: 100%;
    align-items: center;
    transition: ease 0.2s background;
    border-top: 1px solid #ffdd68;
  }

  .contact-trigger:focus .contact-trigger-wrap,
  .contact-trigger:hover .contact-trigger-wrap {
    background: #1b2570;
  }

  .contact-trigger .contact-trigger-wrap span {
    transition: ease 0.2s color;
  }

 
  .contact-trigger .contact-trigger-wrap .ct-text {
    color: #FFF;
    font-size: 2.2rem;
  }

  /* Get In touch content
  =======================*/
  .get-in-touch {
    font-size: 0;
    display: none;
  }

  .gt-wrap {
    position: relative;
    box-sizing: border-box;
    border: 40px solid #3d51e1;
    padding: 22px;
    background: #fff;
    text-align: center;
  }

  .get-in-touch h2,
  .get-in-touch h3 {
    line-height: 1;
  }

  .get-in-touch .contact-heading {
    font-size: 1.8rem;
    font-weight: 700;
    color: #3b3b3b;
    margin-bottom: 10px;
    text-transform:  capitalize;
  }

  .get-in-touch .g-part {
    display: inline-block;
  }

  .get-in-touch .g-part ul h2 {
    font-size: 1.6rem;
  }

  .get-in-touch .g-part ul {
    font-size: 1.4rem;
  }

  .get-in-touch .g-part ul li:not(:last-child) {
    margin-bottom: 20px;
  }

  .get-in-touch .g-part ul li a,
  .get-in-touch .g-part ul li span {
    display: inline-block;
    vertical-align: middle;
  }

  .get-in-touch .g-part ul li span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    margin-right: 15px;
    color: #000;
    font-size: 2rem;
  }
  
  /* Content Container */
  .content-container {
    padding: 20px 40px;
  }

  /* Footer 
  ========= */
  .main-footer {
    text-align: center;
  }
  
  .footer-links ul {
    padding: 10px 0;
  }

  .footer-left li{
    display: inline-block;
    margin: 0 10px 0
  }

  .footer-left li:last-child {
    margin: 0;
  }

  .footer-right li {
    margin: 0 0 10px;
  }
  /* Utility Styles
  ================= */
  .desktop-only {
    display: none!important;
  }

   /* Google Services */
  .off-click-content h2,
  .cp-icon-wrap,
  .g-cross {
    display: none;
  }

  .google-search-widget {
    position: absolute;
    background: #3d51e1;
    padding: 0.7rem;
    top: 0;
    right: 0;
    width: 300px;
    z-index: 2;
    max-width: 100%;
    box-sizing: border-box;
    transform: translateY(-100%);
    transition: transform 0.2s;
    height: 48px;
  }
  
  .google-search-widget.is-open {
    transform: translateY(0%);
  }
}

@media (max-width: 640px) {

  .school-name {
    font-size: 2rem;
  }

  .motto {
    font-size: 1.8rem;
  }

  .get-in-touch {
    text-align: center;
  }

  .get-in-touch .g-part {
    display: block;
    width:  100%;
    margin-bottom: 20px
  }
}

